/*
Theme Name: Rainbow Shade
Author: Quest Marketing Ltd
Description: A theme for Rainbow Shade.
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.page-title h1::after {
    content: "";
    display: block;
	border-image: linear-gradient(left, #e94f0e 30%, #fcb202 100%);
    -webkit-border-image: -webkit-linear-gradient(left, #e94f0e 30%, #fcb202 100%);
	border-image-slice: 1;
    border-style: solid;
    border-bottom-width: 0px;
    width: 100%;
    margin-top: 10px;
}

/* BOTTOM BAR */
#bottom-bar {
    z-index: 1;
}

/* PRODUCT PAGE */
.colour-swatches .wpb_content_element p {
    font-size: 14px;
	line-height: 20px;
}
.sticky-ql {
    background: rgba(247,247,247,0.8);
    z-index: 2 !important;
}
.quick-links {
    max-width: 860px;
    margin: 0 auto;
}

/* DOWNLOAD MANAGER */
.wpdm-tile-large {
    box-shadow: 0 0 5px 1px 
    rgba(0,0,0,0.2);
}
.wpdm-tile-large .list-group-item {
    border-radius: 0 !important;
    border: 0 !important;
}
.wpdm-tile-large img {
    width: 100%;
}
.wpdm-tile-large .list-group-item.wpdm_feat_image {
    padding: 0;
}
.wpdm-tile-large .wpdm-download-link {
    width: 100%;
}
.wpdm-tile-small {
    padding: 0;
    box-shadow: none;
    border: 0;
    background: #fff;
    border-radius: 0px;
    margin-bottom: 30px;
}
.w3eden .wpdm-tile-small .media > .pull-left img {
    padding-right: 16px;
}
.wpdm-tile-small img {
    max-width: 120px;
}
.col-md-12 .wpdm-tile-small img {
    max-width: 150px;
}
.wpdm-tile-small .wpdm-download-link {
    border-radius: 0 !important;
    margin-top: 10px;
}
.wpdm-tile-small .wpdm-download-link:hover {
    text-decoration: none;
}
.wpdm-tile-small .media-description p {
    margin-bottom: 0;
}
.wpdm-button-simple a:hover {
    text-decoration: none;
}

/* SEARCH RESULTS PAGE */
.search-results .entry-meta {
    display: none;
}

/* REPSONSIVE TABLE FIX */
@media screen and (max-width: 600px) {
    #tech-specs table {width:100%;}
    #tech-specs thead {display: none;}
    #tech-specs tr:nth-of-type(2n) {background-color: inherit;}
    #tech-specs tr td:first-child {background: #f0f0f0; font-weight:bold;font-size:1.3em;}
    #tech-specs tbody td {
        display: block;
        text-align: center !important;
        padding: 5px;
        width: 95%;
    }
    #tech-specs tbody td:before { 
        content: attr(data-th); 
        display: block;
        text-align:center;  
      }
    }